Subject: Ticket Assigned - order status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 16:15:31 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order status hello                    /startOver           07:53 PM, 08th Apr                   Bot                   يرجى إدخال اسمك           07:53 PM, 08th Apr                     hello                    Still I didn’t get any updates. Already I told that am leaving Dubai on Saturday evening so ineed to get my delivery at least tomorrow           07:55 PM, 08th Apr                   Bot                   يرجى إدخال اسمك           07:55 PM, 08th Apr                     hello                    English pls           07:55 PM, 08th Apr                   Bot                   مرحبًا English Pls، ماذا تحتاج للمساعدة؟           07:55 PM, 08th Apr                   krishan                   Hi there, welcome back. My name is krishan           07:56 PM, 08th Apr                     hello                    Pls solve my issue dear           07:56 PM, 08th Apr                   krishan                   i'll be happy to help you           07:57 PM, 08th Apr                     hello                    U saw my request           07:57 PM, 08th Apr                   krishan                   as we see your concern is regarding order 9648812313.           07:57 PM, 08th Apr                     hello                    Ya           07:58 PM, 08th Apr                     hello                    Hello           07:59 PM, 08th Apr                     hello                    R u there           07:59 PM, 08th Apr                   krishan                   Thank you for allowing me the time to check. I appreciate your patience.           08:00 PM, 08th Apr                   krishan                   please ignore that           08:00 PM, 08th Apr                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:00 PM, 08th Apr                   krishan                   as we have checked you have placed this order on 7/04/2021           08:03 PM, 08th Apr                   krishan                   We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days.           08:04 PM, 08th Apr                   krishan                   You’ll receive an SMS and an email when your order is ready for collection.           08:04 PM, 08th Apr                     hello                    This what your college told me today afternoon. At the time of placing order it was showing 2 days delivery thats why I order it           08:05 PM, 08th Apr                     hello                    So make it special case pls and make delivery by tomorrow pls           08:06 PM, 08th Apr                   krishan                   we will do our best but we can commit for that, we request you to please wait for some time           08:07 PM, 08th Apr                     hello                    Ok dear           08:08 PM, 08th Apr                     hello                    Pls make sure I’ll get tomorrow           08:08 PM, 08th Apr                   krishan                   is there anything else i can assist you with.           08:11 PM, 08th Apr                   Apoorv                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:14 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2374433